#content .content-view-children li h3.opening-post {
  background: #1a4687;
  color: #FFF;
}
#content .box-text {
  border: 1px solid #1a4687;
  padding: 5px;
  margin-bottom: 1em;
}
#content .block-summary h3,
#content .draft .block-summary h3,
.summary .block-summary h3 {
  background: #1a4687;
  color: #FFF;
}
.innerpage #content .opening,
.summary .opening {
  background:#F9F8EF url(../images/innerpage-sequences-opening-bg.jpg) repeat-x
}
.innerpage #content h1,
.summary h1 {
  color:#1a4687;
}
#content .block-diagram .inner {
  width: 189px;
  margin: 0;
  padding: 10px 10px 17px 17px;
  float: left;
  position: relative;
}
#content .block-diagram .right {
  width: 296px;
  text-align: center;
  overflow: hidden;
  padding: 10px 6px 30px 13px;
}
.twocol .wrapper-outer.lower {
  background: url(../images/body-footer-inner-twocol-bg.png) center bottom no-repeat;
}
.innerpage #content {
  background: url(../images/innerpage-content-bg.jpg) 0 0 repeat-y;
}
#twocol #content {
  background: url(../images/innerpage-twocol-content-bg.jpg) 0 0 repeat-y;
}
#subnav li.current {
  background: url(../images/subnav-current-bg.png) repeat-y;
}
#subnav li span {
  background: url(../images/nav-icon-lvl1.gif) no-repeat 12px 4px;
}
.innerpage #content .opening {
  background: #F9F8EF url(../images/innerpage-sequences-opening-bg.jpg) repeat-x bottom;
}
.innerpage #content .sequences {
  background: #F9F8EF url(../images/innerpage-sequences-opening-bg.jpg) repeat-x bottom;
}
#content .block-curric .eng a {
  background: url(../images/logo-curric-english.gif) no-repeat;
}
#content .block-curric .maths a {
  background: url(../images/logo-curric-maths.gif) no-repeat;
}
#content .block-curric .arts a {
  background: url(../images/logo-curric-arts.gif) no-repeat;
}
#content .block-curric .science a {
  background: url(../images/logo-curric-science.gif) no-repeat;
}
#content .block-curric .hpe a {
  background: url(../images/logo-curric-hpe.gif) no-repeat;
}
#content .block-curric .social a {
  background: url(../images/logo-curric-social.gif) no-repeat;
}
#content .block-curric .lang a {
  background: url(../images/logo-curric-languages.gif) no-repeat;
}
#content .block-curric .tech a {
  background: url(../images/logo-curric-technology.gif) no-repeat;
}
#content .entry {
  background: url(../images/home-entry-point-bg.gif) repeat-y;
}
#content .entry .inner {
  background: url(../images/home-entry-point-heading.gif) no-repeat;
}
#content .entry .bottom {
  background: url(../images/home-entry-point-bottom.gif) no-repeat;
}
#content .featured {
  background: url(../images/home-featured-bg.jpg) no-repeat;
}
#content .block-task {
  background: url(../images/block-task-bg.png) repeat-y;
}
#content .block-task-innerpage {
  background: url(../images/block-task-bg-innerpage.png) repeat-y;
}
#content .block-task-innerpage .top {
  background: url(../images/block-task-top-innerpage.png) no-repeat;
}
#content .block-task-innerpage .bottom {
  background: #FCFBF3 url(../images/block-task-bottom-innerpage.png) no-repeat;
}
/* blocks bg images */

#content .block-curric .left {
  background: url(../images/block-curric-lhs-bg.png) no-repeat;
}
#content .block-curric li {
  background: url(../images/block-curric-rhs-bg.png) no-repeat;
}
#content .block-diagram {
  background: url(../images/block-portal-bg.png) repeat-y;
}
#content .block-diagram .top {
  background: #FCFBF3 url(../images/block-portal-top.png) no-repeat;
}
#content .block-diagram .bottom {
  background: #FCFBF3 url(../images/block-portal-bottom.png) no-repeat;
}
#content .block-summary,
#content .draft .block-summary,
.summary .block-summary {
  background: url(../images/block-summary-bg.png) repeat-y;
}
#content .wide,
#content .draft .wide,
.summary .wide {
  background: url(../images/block-summary-wide-bg.png) repeat-y;
}
#content .block-summary .top,
#content .draft .block-summary .top,
.summary .block-summary .top {
  background: #FFF url(../images/block-summary-top.png) no-repeat;
}
#content .wide .top,
#content .draft .wide .top,
.summary .wide .top {
  background: #FFF url(../images/block-summary-wide-top.png) no-repeat;
}
#content .block-summary .bottom,
#content .draft .block-summary .bottom,
.summary .block-summary .bottom {
  background: #FFF url(../images/block-summary-bottom.png) no-repeat;
}
#content .wide .bottom,
#content .draft .wide .bottom,
.summary .wide .bottom {
  background: #FFF url(../images/block-summary-wide-bottom.png) no-repeat;
}
#content .block-task {
  background: url(../images/block-task-bg.png) repeat-y;
}
#content .block-task .top {
  background: url(../images/block-task-top.png) no-repeat;
}
#content .block-task .bottom {
  background: #FCFBF3 url(../images/block-task-bottom.png) no-repeat;
}
#content .block-question {
  background: url(../images/block-question-bg.png) repeat-y;
}
#content .block-question .top {
  background: #FCFBF3 url(../images/block-question-top.png) no-repeat;
}
#content .block-question .bottom {
  background: #FCFBF3 url(../images/block-question-bottom.png) no-repeat;
}
#content .block-sequence {
  background: url(../images/sequence-block-full-bg.png) repeat-y;
}
#content .block-sequence .top {
  background: #FCFBF3 url(../images/sequence-block-full-top-bg.png) no-repeat;
}
#content .block-sequence .bottom {
  background: #FCFBF3 url(../images/sequence-block-full-bottom-bg.png) no-repeat;
}
/* font colours */
a,
#subnav li.current li.current a,
#subnav li.current li.current li.current a,
#subnav li.current li.current li.current li.current a,
.innerpage #content h1,
.innerpage #content h3,
.innerpage #content .portal h3,
.twocol #content h4,
.innerpage #content h4,
.innerpage #content h4 a,
#content dt,
#content .block-sequence dl.sequence dt,
#content .block-sequence dl.list dt,
#content .entry h3,
#breadcrumb li {
  color: #003366;
}
a:hover,
#content a:visited:hover {
  color: #0066CC;
}
#content .entry li a:hover {
  color: #0066CC;
}
/* border and background colours */
#breadcrumb {
  border-bottom: 1px solid #1A4687;
}

#content .category-list th,
#content .block-task th,
#content .block-sequence h3 {
  background: #C3D1E2;
}
#content .block-task th.middle {
  border-left: 1px solid #1A4687;
  border-right: 1px solid #1A4687;
}
#content .block-task th.left-border {
  border-left: 1px solid #1A4687;
}
#content .block-task th.right-border {
  border-right: 1px solid #1A4687;
}
#content .block-sequence h4 {
  border-top: 1px solid #1A4687;
}
#content .block-summary h3 {
  background: #1a4687;
  color: #FFF;
}
#content .list-forum th {
  background: #C3D1E2;
}
#content .content-view-children li h3 {
  background: #C3D1E2;
}
#content .block-task-innerpage th.middle {
  border-left: 1px solid #1A4687;
  border-right: 1px solid #1A4687;
}
/* remove borders */
#content .block-task h2 {
  border: none;
}
#tools .search {
  border: none;
}
/* sitemap */

#content .content-view-sitemap h2 {
  margin:0 10px 10px 0;
  width: 230px;
  background: none;
  border-left: 3px solid #1A4687;
  padding: 6px 10px;
}
#content .content-view-sitemap h2 a,
#content .content-view-sitemap h2 a:visited {
  color: #003366;
}
#content .content-view-sitemap h2 a:hover {
  color: #0066CC;
}
#content .resource-list th {
  background: #C3D1E2;
}
/* PD Modules */
.modules #content .page-outer-wrapper {
  background-color: transparent;
}
.modules #content .chapter-list li a.current,
.modules #content .chapter-list li a:hover.current {
  background-color:#1B4684 !important;
  border-color:#1B4684 !important;
}
.modules #content .mod-bkgrd-div {
  box-shadow: 2px 2x 3px #5C79A6;
  -moz-box-shadow: 2px 2px 3px #5C79A6;
  -webkit-box-shadow: 2px 2px 3px #5C79A6;
  border: 1px solid #5C79A6;
}
.modules #content .chapter-list li {
  background-color: transparent !important;
}
.modules #content .chapter-list li a {
  border: 1px solid #1B4684 !important;
  background-color: #4d87c1 !important;
  color: #fff !important
}
.modules #content .chapter-list li a:hover {
  background-color: #1B4684 !important;
  border: 1px solid #1B4684 !important;
  color: #FFF !important;
}
.modules #content div.slide-pagination {
  border: 1px solid #1B4684 !important;
}
.modules #content table.navigation a#current-selected {
  background: #5C79A6 !important;
  color: #FFF !important;
}
.modules #content table.navigation a {
  background: #EDF0F7 !important;
}

/* ########## RHS WIDGETS ########## */
.rh-block {
  border-color: #c8d3dd;
}
.rh-block .hd {
  background-color: #fcfdfd;
  background-image: -moz-linear-gradient(top, #e5eaef, #fcfdfd);
  background-image: -ms-linear-gradient(top, #e5eaef, #fcfdfd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5eaef), to(#fcfdfd));
  background-image: -webkit-linear-gradient(top, #e5eaef, #fcfdfd);
  background-image: -o-linear-gradient(top, #e5eaef, #fcfdfd);
  background-image: linear-gradient(top, #e5eaef, #fcfdfd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5eaef', endColorstr='#fcfdfd', GradientType=0);
  color:#0c3c6c;
}
.rh-block .bd {
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #e5eaef, #ffffff);
  background-image: -ms-linear-gradient(top, #e5eaef, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5eaef), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #e5eaef, #ffffff);
  background-image: -o-linear-gradient(top, #e5eaef, #ffffff);
  background-image: linear-gradient(top, #e5eaef, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5eaef', endColorstr='white', GradientType=0);
}
